@font-face {
    font-family: "Oswald";
    src: url("Oswald-VariableFont_wght.woff") format("woff"),
    url("Oswald-VariableFont_wght.woff2") format("woff2");
}

body {
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    text-align: left;
}
h5 {
    font-weight: 400;
}
#header {
    background: url("../images/friseursalon.jpg") no-repeat center center / cover;
    width: 100%;
    max-height: 400px;
    padding-top: 4em;
}
#header .logo {
    height: 237px;
    width: 300px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1em 1em 1em 1em;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
}
/* Larger than mobile */
@media (max-width: 400px) {
    #header{
    padding-bottom: 10em;
}
}

#header nav {
    margin-top: 3em;
    margin-bottom: 1em;
    text-align: center;
}

#header nav ul li {
    display: inline-block;
    font-size: 1.5em;
    font-weight: 300;
}
#header nav ul li a {
    color: #2c4771;
    padding: 0.75em 3em;
    text-decoration: none;
    text-transform: uppercase;
}
#header nav ul li a:hover {
    color: #181A4D;
}
#header nav ul li .current {
    color: #181A4D;
    font-weight: 400;
}
.section {
    padding: 2em 0 2em 0;
}
.section .container h1 {
    text-transform: uppercase;
    text-align: left;
}
.text {
    font-size: 1.5em;
}
.rahmen {
    padding: 0.5em;
    border: 2px dotted #cdcedc;
    text-align: center;
}
.attention {
    padding: 2em;
    background-color: #2C4771;
    color: #fff;
}
#footer {
    background-color: #cdcedc;
    width: 100%;
    min-height: 15em;
    margin-bottom: 0;
    padding: 2em 0 0 0;
}
#footer .submenu {
    text-align: left;
}
#footer .submenu ul li {
    padding: 1em 0em;
    list-style: none;
    line-height: 0em;
}
#footer .submenu ul li a{
    color: #181A4D;
    text-decoration: none;
}
#footer .submenu ul li a:hover{
    color:#2C4771;
}
.footertext {
    font-weight: 400;
     color: #181A4D;
    padding-right: 3em;
}
.footertext td{
    border-bottom: 1px solid #181A4D;
}

/* Larger than mobile */

@media (max-width: 400px) {
    .footertext {
        border-bottom: 2px dotted #2C4771;
        padding: 2em;
    }
}
#copyright {
    text-align: center;
    font-size: 0.8em;
    color: #9b9ca5;
    padding: 0;
    margin: 1em 0 2em 0;
}
.kontaktzwei{
   background-color: #2C4771; 
}
.kontakttext{
    font-size: 1.5em;
    text-align: center;
    color: #fff;
}
.teaser{
    text-align: center;
}
.tabtext{
    font-size: 1.3em;
}
.oefftext{
    font-size: 1.1em;
}
.preistext{
    font-size: 1.3em;
}